/******************************************************************
Theme Name: Uniden
Description: A Genesis child theme for Uniden
Author: Darkspire Media
Author URI: http://Darkspire.Media
Version: 1.0
Tags: html, css3, responsive, hb5
Template: genesis
*/

*{outline:0;}

html{
	margin:0;
	padding:0;
	width:100%;
	height:100%;
}

body{
	margin:0;
	padding:0;
	background-color:#fff;
	font-family: 'Roboto', sans-serif;
	font-size:14px;
	font-weight:400;
	color:#1c1c1b;
}

img{border:none;}

ul{padding-left:20px;}

.clear{clear:both; display:block;}

.alignnone{float:none;}
.alignleft{float:left;padding:0 20px 10px 0;}
.aligncenter{display:block; margin:0 auto;}
.alignright{float:right; padding:0 0 10px 20px}

.table{display:table; width:100%; height:100%;}
.table .table-cell{display:table-cell; width:100%; vertical-align: middle;}

.wrap{
	width:1200px;
	margin:0 auto;
	position: relative;
}

@media(max-width:1199px){
	.wrap{
		width:auto;
	}
}

/* HEADER */

.site-header{
	background-color: #203840;
}
@media(max-width:1199px) {
	.site-header {
		padding: 0 20px;
	}
}
.site-header img {
	padding: 25px 0;
}
.site-header .wrap > a {
	display: inline-block;
	vertical-align: middle;
}
.site-header .navigation {
	display: inline-block;
	vertical-align: middle;
}
.site-header .navigation ul {
	font-size:15px;
	font-weight:300;
}
.site-header .navigation .sub-menu {
	display: none;
}
.site-header .navigation ul li {list-style-type: none;display: inline-block;}
.site-header .navigation ul li a {color: #fff;margin: 0px 10px;text-decoration: none;}
.site-container .slicknav_menu {
	display: none;
}
@media(max-width: 1023px) {
	.site-container > .slicknav_menu {
		display: block;
	    background-color: #203840;
	    position: fixed;
	    width: 100%;
	    z-index: 998;
	    top: 0;
	}
	.site-container > .slicknav_menu > .slicknav_btn {
		margin-right: 10px;
	}
	.site-header .navigation {
		display: none;
	}
	.site-header img {
    	padding: 13px 0;
	}
	.site-header .wrap > a {
		position: fixed;
		z-index: 999;
	}
}

/* END HEADER */

/* GLOBAL */
@media(max-width:1023px){
	.site-inner{
		padding-top:54px;
	}
}

#find-support {
	padding: 80px 0;
	text-align: center;
	background-color: #f5f5f5;
}
#find-support h2 {
	margin: 0;
	font-size: 46px;
	font-weight:400;
}
@media(max-width:1023px) {
	#find-support h2 {
		font-size: 30px;
	}
}
@media(max-width:767px) {
	#find-support h2 {
		font-size: 20px;
	}
}
#find-support h3 {
	margin: 30px 0 15px;
	font-size: 28px;
	font-weight:300;
}
@media(max-width:1023px) {
	#find-support h3 {
		font-size: 24px;
	}
}
@media(max-width:767px) {
	#find-support h3 {
		margin-top: 20px;
		font-size: 14px;
	}
}
#find-support ul {
	display: none;
}
@media(max-width:1023px) {
	.page-template-page-single #find-support .slicknav_menu {
		display: inline-block;
		vertical-align: middle;
		font-size: 13px;
		/*background-color: #203840;*/
		background-color:transparent;
	}
	.page-template-page-single #find-support .slicknav_menu .slicknav_btn{
		background-color:transparent;
	}

	.page-template-page-single #find-support .slicknav_menu .slicknav_icon-bar{
		background-color:#203840;
	}
	.page-template-page-single #find-support .slicknav_menu .slicknav_nav{
		position:absolute;
		top:102%;
		z-index:10;
		background-color:#203840;
	}
	.page-template-page-single #find-support .slicknav_menu li a {
		color: #fff;
	}
}
#find-support .product {
	display: inline-block;
	vertical-align: top;
	padding: 40px 0;
	width:30%;
}
@media(max-width:1023px) {
	.page-template-page-single #find-support .product {
		display: block;
		margin-bottom: 50px;
	}
}
#find-support .product .icon {
	display: block;
	width: 150px;
	height: auto;
}
@media(max-width:767px) {
	#find-support .product .icon {
		width: 50%;
		height: auto;
	}
}
#find-support .product .hover {
	display: none;
	width: 150px;
	height: auto;
}
@media(max-width:767px) {
	#find-support .product .hover {
		width: 50%;
		height: auto;
	}
}
#find-support .product:hover .icon {
	display: none;
}
#find-support .product:hover .hover {
	display: block;
}
#find-support .product a {
	display:block;
	color: #000;
	text-decoration: none;
}
@media(max-width:1023px) {
	.page-template-page-single #find-support .product a {
		display: inline-block;
		vertical-align: middle;
	}
}
#find-support .product .links a {
	display:block;
	font-size:19px;
	font-weight:300;
	color: #000;
	text-decoration: none;
	display: block;
}
@media(max-width:768px) {
	#find-support .product .links a {
		font-size: 10px;
	}
}

#find-product {
	background-color: #e8e8e8;
	padding: 40px 0;
	text-align:center;
}
#find-product a {
	color: #000;
	text-decoration: none;
}
#find-product img {
	display: inline-block;
    vertical-align: middle;
    width: 100px;
    height: auto;
}
#find-product .content {
	display: inline-block;
    text-align: left;
    vertical-align: middle;
    padding: 0 0 0 16px;
}
#find-product .content h2 {
	font-size: 40px;
	font-weight:400;
    margin: 0;
}
#find-product .content p {
	font-size: 20px;
    margin: 0;
}
@media(max-width:1023px) {
	#find-product .content {
	    padding: 0 0 0 12px;
	}
	#find-product img {
		width: 75px;
    	height: auto;
	}
	#find-product .content h2 {
		font-size: 30px;
	}
	#find-product .content p {
		font-size: 17px;
	    margin: 0;
	}
}
@media(max-width:767px) {
	#find-product .content {
	    padding: 0 0 0 5px;
	}
	#find-product img {
		width: 50px;
    	height: auto;
	}
	#find-product .content h2 {
		font-size: 17px;
	}
	#find-product .content p {
		font-size: 10px;
	    margin: 0;
	}
}

#icons {
	padding: 10px 0;
	text-align:center;
}
#icons .container {

}
#icons .icon {
	display: inline-block;
	vertical-align: top;
	padding: 29px;
}
#icons .icon img {
	width: 100px;
	height: auto;
}
#icons .icon h2 {
	margin-top: 5px;
    font-size: 18px;
    font-weight:300;
}
#icons .icon a {
	background-color: #416f7e;
    color: #ffffff;
    text-decoration: none;
    padding: 5px 15px;
    border-radius: 30px;
}

#support-videos {
	padding: 40px 0;
	text-align:center;
}
#support-videos h2 {
	margin: 0 0 50px;
    font-size: 40px;
    font-weight:400;
}
#support-videos h3 {
	margin: 0;
    font-size: 20px;
    color: #000;
    text-decoration: none;
    position: absolute;
    z-index: 555;
    top: 45%;
    padding: 15px 0;
    text-align: center;
    width: inherit;
    background-color: rgba(255,255,255,0.8);
}
#support-videos .btn {
	background-color: #416f7e;
    color: #ffffff;
    text-decoration: none;
    padding: 8px 35px;
    font-weight:300;
    font-size:18px;
    border-radius: 30px;
    margin: 50px 0 0;
    display: inline-block;
}
#support-videos .video {
	width: 475px;
    height: 355px;
    display: inline-block;
    padding: 30px;
    position: relative;
}
@media(max-width: 767px){
	#support-videos .video {
		width: 90vw;
	    height: calc(90vw * (175/250));
	    padding:30px 0;
	}
}
#support-videos .video img {
	width: 100%;
    height: auto;
}

#social-icons {
	padding: 20px 0;
	background-color: #a0b7be;
	text-align:center;
}
#social-icons a {
	margin: 5px;
}
#social-icons a .fa:before {
    position: relative;
    top: 8px;
}
#social-icons a .fa {
	color: #87a3ac;
    background-color: #f1f1f1;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    font-size: 35px;
}

#help {
	padding: 40px 0;
	background-color: #a0b9c0;
	color: #ffffff;
	text-align:center;
}
#help h2 {
	font-size: 40px;
	font-weight:300;
    margin: 0;
}
@media(max-width: 1023px){
	#help h2 {
		font-size: 35px;
	}
}
#help .btn {
	display: inline-block;
	vertical-align: top;
	margin: 20px 0 0;
    padding: 8px 35px;
    font-size:20px;
    font-weight:300;
    color: #a0b9c0;
    text-decoration: none;
    border-radius: 30px;
    background-color: #ffffff;
}
@media(max-width: 1023px){
	#help .btn {
		font-size: 17px;
	}
}
#help .btn:hover{

}

#shop-products {
	padding: 80px 0;
	text-align:center;
}
#shop-products h2 {
	font-size: 40px;
	font-weight:400;
    margin: 0;
}
#shop-products .product {
	width: 300px;
    display: inline-block;
    margin: 40px 80px;
}
@media(max-width: 767px){
	#shop-products .product {
		display: block;
		margin: 40px 0;
	}
}
#shop-products .product h3{
	font-weight:300;
	font-size:22px;
}
#shop-products .product img {
	height: 150px;
	width: auto;
}
#shop-products .product .btn {
	background-color: #416f7e;
    color: #ffffff;
    text-decoration: none;
    font-size:16px;
    font-weight:300;
    padding: 8px 35px;
    border-radius: 30px;
    display: inline-block;
}

/* END GLOBAL */

/* TEMPLATE: HOME */

.page-template-templatespage-home-php #hero {
	padding: 40px 2vw;
	text-align: center;
}
.page-template-templatespage-home-php #hero h1 {
	margin: 0;
	font-size: 68px;
	font-weight:500;
}
@media(max-width:1023px) {
	.page-template-templatespage-home-php #hero h1 {
		font-size: 50px;
	}
}
@media(max-width:767px) {
	.page-template-templatespage-home-php #hero h1 {
		font-size: 25px;
	}
}
.page-template-templatespage-home-php #hero h2 {
	margin: 0 0 15px;
	font-size: 46px;
	font-weight:300;
}
@media(max-width:1023px) {
	.page-template-templatespage-home-php #hero h2 {
		font-size: 40px;
	}
}
@media(max-width:767px) {
	.page-template-templatespage-home-php #hero h2 {
		font-size: 20px;
	}
}
.page-template-templatespage-home-php #hero img {
	max-width: 80%;
}
.page-template-templatespage-home-php #shop-products {
	display: none;
}

/* END TEMPLATE: HOME */

/* TEMPLATE: SINGLE */

.page-template-page-single #find-support {
	padding: 25px 0;
}
.page-template-page-single #find-support h2 {
	display: none;
}
.page-template-page-single #find-support .product .links {
	display: none;
}
.page-template-page-single #find-support .product:hover .links {
	display: block;
    text-align: left;
    position: absolute;
    background-color: #f5f5f5;
    padding: 30px 10px 10px;
    z-index: 500;
}
@media(max-width:1023px) {
	.page-template-page-single #find-support .product:hover .links {
		display: none;
	}
}
.page-template-page-single #find-support .product a {
}
.page-template-page-single .product .icon {
	display: inline-block !important;
}
.page-template-page-single .product .hover {
	display: none !important;
}
.page-template-page-single .product:hover .icon {
	display: none !important;
}
.page-template-page-single .product:hover .hover {
	display: inline-block !important;
}

.page-template-page-single #tabbed-content {
	padding: 40px 0;
}
@media(max-width:1199px) {
	.page-template-page-single #tabbed-content {
		padding: 40px 10px;
	}
}

.page-template-page-single #tabbed-content .tabs {
	float: left;
    width: 25%;
}
@media(max-width:1023px) {
	.page-template-page-single #tabbed-content .tabs {
    	width: 100%;
    	max-width: 100%;
	}
}
.page-template-page-single #tabbed-content .tabs .section-tab {
	background-color: #e8e8e8;
    min-width: 100%;
    display: block;
    padding: 30px 10px;
    margin: 0 0 20px;
    box-sizing: border-box;
    font-size: 20px;
    text-align: center;
    cursor:pointer;
    float: left;
}
.page-template-page-single #tabbed-content .tabs .section-tab.selected{
	color:#416f7e;
}
.page-template-page-single #tabbed-content .contents {
	float: left;
    max-width: 75%;
    padding-left: 25px;
    box-sizing: border-box;
}
@media(max-width:1023px) {
	.page-template-page-single #tabbed-content .contents {
		width: 100%;
    	max-width: 100%;
    	padding-left: 0;
	}
}
.page-template-page-single #tabbed-content .section-content {
	float: left;
	display: none;
}
.page-template-page-single #tabbed-content .section-content:first-of-type {
	display: block;
}
@media(max-width: 1023px) {
	.page-template-page-single #tabbed-content .contents .section-content {
		display: none !important;
	}
}
@media(min-width: 1024px) {
	.page-template-page-single #tabbed-content .tabs .section-content {
		display: none !important;
	}
}
.page-template-page-single #tabbed-content .contents .section-content p {
	margin: 0;
}

/* END TEMPLATE: SINGLE */

/* TEMPLATE: CATEGORY */

.page-template-page-category #hero,
.page-template-page-single #hero {
	position: relative;
	height: 470px;
	text-align: center;
	background-size: cover;
	background-repeat: no-repeat;
    background-position: center center;
}
@media(max-width:1199px) {
	.page-template-page-category #hero,
	.page-template-page-single #hero {
		height:auto;
		background:transparent !important;
		overflow:hidden;
	}
}
@media(max-width:424px) {
	.page-template-page-category #hero,
	.page-template-page-single #hero {
		height:auto;
		background:transparent;
		overflow:visible;
	}
}
.page-template-page-category #hero img,
.page-template-page-single #hero img{
	display:none;
}
@media(max-width:1199px){
	.page-template-page-category #hero img,
	.page-template-page-single #hero img{
		display:block;
		width:100%;
		height:auto;
	}
}
.page-template-page-category #hero .hero-content,
.page-template-page-single #hero .hero-content{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
@media(max-width:424px){
	.page-template-page-category #hero .hero-content,
	.page-template-page-single #hero .hero-content{
		position:relative;
		top:auto;
		left:auto;
		width:auto;
		height:auto;
	}
}
.page-template-page-category #hero h1,
.page-template-page-single #hero h1 {
	margin: 0;
    font-size: 60px;
    background-color: rgba(255,255,255,0.8);
    padding: 20px 0;
}
@media(max-width:1023px) {
	.page-template-page-category #hero h1,
	.page-template-page-single #hero h1 {
		margin: 0;
	    font-size: 50px;
	    background-color: rgba(255,255,255,0.8);
	    padding: 20px 0;
	}
}
@media(max-width:767px) {
	.page-template-page-category #hero h1,
	.page-template-page-single #hero h1 {
	    font-size: 40px;
	}
}

.page-template-page-category #find-support {
	padding: 25px 0;
}
.page-template-page-category #find-support h2 {
	display: none;
}
.page-template-page-category #find-support .product,
.page-template-page-single #find-support .product {
	position: relative;
	padding: 0 25px;
	width:auto;
}
@media(max-width: 767px) {
	.page-template-page-category #find-support .product,
	.page-template-page-single #find-support .product {
		padding: 0;
		width:auto;
	}
	.page-template-page-single #find-support .product {
		text-align: left;
		padding-left: 10px;
	}
	.page-template-page-category #find-support .product {
		display: block;
	}
}
.page-template-page-category #find-support .product h2,
.page-template-page-single #find-support .product h2 {
	display: inline-block;
    vertical-align: middle;
    font-size:42px;
    margin: 0;
    padding-left: 10px;
}
@media(max-width: 1023px) {
	.page-template-page-category #find-support .product h2,
	.page-template-page-single #find-support .product h2 {
   		font-size:36px;
	}
}
@media(max-width: 767px) {
	.page-template-page-category #find-support .product h2,
	.page-template-page-single #find-support .product h2 {
   		font-size: 22px;
    	padding-left: 0px;
	}
}
.page-template-page-category #find-support .product img,
.page-template-page-single #find-support .product img {
	display: inline-block;
    vertical-align: middle;
    height: 60px;
    width: auto;
}
@media(max-width: 1023px) {
	.page-template-page-category #find-support .product img,
	.page-template-page-single #find-support .product img {
   		height: 50px;
	}
}
.page-template-page-category #find-support .links {
	padding-top: 20px;
}
.page-template-page-category #find-support .links-mobile {
	display: none;
}
.page-template-page-category #find-support .links a {
	font-size:24px;
	font-weight:300;
	color: #000;
    display: inline;
    margin-right: 50px;
    text-decoration: none;
}
@media(max-width: 1023px) {
	.page-template-page-category #find-support .product {
		display: block;
	}
	.page-template-page-category #find-support .links {
		display: none;
	}
	.page-template-page-category #find-support .links-mobile {
		display: inline-block;
		padding-bottom: 5px;
	}
}
@media(max-width: 767px) {
	.page-template-page-category #find-support .product{
		text-align:left;
		width:80%;
		margin:0 auto 10px;
	}
	.page-template-page-category #find-support .links a {
		text-align:left;
		font-size:14px;
		font-weight:300;
		color: #000;
	    display: block;
	    margin-right:0;
	    margin-bottom:5px;
	    text-decoration: none;
	}
}

#support-videos {
	background-color: #ebebeb
}

/* END TEMPLATE: CATEGORY */

/* FOOTER */

.site-footer{
	padding:40px 0;
	background-color: #251f21;
	color: #fff;
	font-weight:300;
	font-size:16px;
}
.site-footer .company-info {
	float: left;
}
.site-footer .wrap {
	padding: 20px;
}
.site-footer .company-info img{
	max-width:140px;
	width:100%;
}
.site-footer p {
	margin: 5px 0;
}
.site-footer .links {
	float: right;
}
.site-footer .links .category {
	display: inline-block;
	vertical-align: top;
	padding: 0 10px;
}
.site-footer .links .category a {
	display: block;
	margin:0 0 5px;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
}
.site-footer .links .category a h2 {
	margin: 0px 0 5px;
	font-size:16px;
	font-weight:400;
}
.site-footer #copyright {
	margin-top: 100px;
	width: 100%;
	float: left;
}
@media(max-width: 767px) {
	.site-footer #copyright {
		font-size: 7px;
		margin-top: 5px;
	}
}
.site-footer #copyright a {
	color: #fff;
	text-decoration: none;
}
.site-footer #social-icons {
	position: absolute;
    right: 20px;
    bottom: 20px;
    background-color: initial;
}
@media(max-width: 767px){
	.site-footer #social-icons {
		float:left;
		position: relative;
		right: 0;
		bottom: 0;
	}
}
.site-footer #social-icons a {
	margin: 2px;
}
.site-footer #social-icons a .fa:before {
    position: relative;
    color: #251f21;
}
.site-footer #social-icons a .fa {
	font-size: 28px;
    height: 45px;
    width: 45px;
    border-radius: 50%;
}
@media(max-width: 767px) {
	.site-footer .links {
		float: left;
		width: 100%;
	}
	.site-footer .links .category {
		display: block;
	    vertical-align: top;
	    padding: 10px 0;
	}
}

/* END FOOTER */

/* GF Error */
body .gfield_required,body .validation_error,body .validation_message {
	display: none;
}

body #gforms_confirmation_message {
	color: #FFFFFF;
	font-size: 25px;
	font-weight: 700;
	text-align: center;
}

body .gform_wrapper li.gfield.gfield_error,
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: transparent;
	margin-bottom: 0 !important;
	padding: 0 !important;
	margin: 0 !important;
	max-width:100% !important;
}

body .gform_wrapper .top_label .gfield_error .ginput_container{
	max-width:100%;
}

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required{
	padding: 0 !important;
	margin: 0 0 8px 0 !important;
	border: 0 !important;
	width:auto;
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
body .gform_wrapper .top_label, body .gform_wrapper {
	padding: 0 !important;
	margin: 0 !important;
	border: 0 !important;
	width:auto;
}
body .gform_wrapper .top_label .gfield_error input.large,body .gform_wrapper .top_label .gfield_error select.large,body .gform_wrapper .top_label .gfield_error textarea.textarea{
	width:98.5% !important;
	margin:0;
}
body .gform_wrapper .top_label li.gfield.gf_left_half,body .gform_wrapper .top_label li.gfield.gf_right_half{
	width:49% !important;
}
body .gform_ajax_spinner{
	position: absolute;
	top:-37px;
}
body .gform_wrapper {
	max-width: 100%;
}

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required input {
	border: 0;
	background-color: #FFDBDB;
	border:1px solid #FFDBDB;
}